tosthreads-dynamic-app(1)

NAME

tosthreads-dynamic-app - Generate a TOSThreads dynamically loadable binary from an ELF object file

SYNOPSIS

tosthreads-dynamic-app [-a --array --api=<standard, tenet>] <obj_file> <bin_file> <tos_file>

DESCRIPTION

tosthreads-dynamic-app generates a TOSThreads dynamically loadable binary from an ELF object file.

EXAMPLES

 tosthreads-dynamic-app -a --api=standard main.o main.bin main.tos